Back to root

Package Name Version ArchitecturesChangelogVcs-BrowserPackage Relations
dconf-editor 3.20.3-1utopia1 amd64 ChangelogN/ADepends: dconf-gsettings-backend | gsettings-backend, libc6 (>= 2.4), libdconf1 (>= 0.23.2), libglib2.0-0 (>= 2.46.0), libgtk-3-0 (>= 3.19.5), libpango-1.0-0 (>= 1.14.0)
dconf-editor 3.20.3-1utopia1 source N/Ahttps://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/dconf-editorBuild-Depends: debhelper (>= 10), gnome-pkg-tools (>= 0.10), intltool (>= 0.50.0), appstream-util, valac (>= 0.25.1), libdconf-dev (>= 0.23.2), libglib2.0-dev (>= 2.46.0), libgtk-3-dev (>= 3.19.5), pkg-config
dconf-editor-dbgsym 3.20.3-1utopia1 amd64 N/AN/ADepends: dconf-editor (= 3.20.3-1utopia1)
furiusisomount 0.11.3.1~repack1-1utopia1 all ChangelogN/ADepends: python:any (>= 2.6.6-7~), fuseiso, fuseiso9660, python-gtk2, python-glade2
Suggests: brasero, nautilus
furiusisomount 0.11.3.1~repack1-1utopia1 source N/Ahttp://anonscm.debian.org/gitweb/?p=collab-maint/furiusisomount.gitBuild-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3)
git-remote-bzr 0.3+mnauw+git19~d54ed27-0utopia1 all ChangelogN/ADepends: git, python, python-bzrlib
Suggests: git-doc, bzr
git-remote-bzr 0.3+mnauw+git19~d54ed27-0utopia1 source N/Ahttps://anonscm.debian.org/gitweb/?p=collab-maint/git-remote-bzr.git;a=summaryBuild-Depends: debhelper (>= 9)
Build-Depends-Indep: asciidoc-base, xmlto, bzr, git, python, python-bzrlib
hpijs-ppds 3.17.10+repack0-1utopia1 all ChangelogN/AProvides: hplip-ppds
Depends: cups-filters (>= 1.0.42) | foomatic-filters (>= 3.0.2), printer-driver-hpijs (>= 3.17.10+repack0-1utopia1), python3, xz-utils
hpijs-ppds 3.17.9+repack0-1utopia1 all ChangelogN/AProvides: hplip-ppds
Depends: cups-filters (>= 1.0.42) | foomatic-filters (>= 3.0.2), printer-driver-hpijs (>= 3.17.9+repack0-1utopia1), python3, xz-utils
hplip 3.17.10+repack0-1utopia1 amd64 ChangelogN/ADepends: adduser (>= 3.34), coreutils (>= 5.1.0), cups (>= 1.1.20), hplip-data (= 3.17.10+repack0-1utopia1), libhpmud0 (= 3.17.10+repack0-1utopia1), libsane-hpaio (= 3.17.10+repack0-1utopia1), lsb-base (>= 3), policykit-1, printer-driver-hpcups (= 3.17.10+repack0-1utopia1), python3-dbus (>= 0.80), python3-gi, python3-pexpect, python3-pil, python3-reportlab, wget, python3 (<< 3.7), xz-utils, python3 (>= 3.6~), libc6 (>= 2.14), libcups2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libsane (>= 1.0.24), libsnmp30 (>= 5.7.3+dfsg-1.7+b2~dfsg), libusb-1.0-0 (>= 2:1.0.8)
Recommends: avahi-daemon, printer-driver-postscript-hp, sane-utils
Suggests: hplip-doc, hplip-gui, python3-notify2, system-config-printer
hplip 3.17.10+repack0-1utopia1 i386 ChangelogN/ADepends: adduser (>= 3.34), coreutils (>= 5.1.0), cups (>= 1.1.20), hplip-data (= 3.17.10+repack0-1utopia1), libhpmud0 (= 3.17.10+repack0-1utopia1), libsane-hpaio (= 3.17.10+repack0-1utopia1), lsb-base (>= 3), policykit-1, printer-driver-hpcups (= 3.17.10+repack0-1utopia1), python3-dbus (>= 0.80), python3-gi, python3-pexpect, python3-pil, python3-reportlab, wget, python3 (<< 3.7), xz-utils, python3 (>= 3.6~), libc6 (>= 2.4), libcups2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libsane (>= 1.0.24), libsnmp30 (>= 5.7.3+dfsg-1.7+b2~dfsg), libusb-1.0-0 (>= 2:1.0.8)
Recommends: avahi-daemon, printer-driver-postscript-hp, sane-utils
Suggests: hplip-doc, hplip-gui, python3-notify2, system-config-printer
hplip 3.17.10+repack0-1utopia1 source N/Ahttps://anonscm.debian.org/git/printing/hplip.gitBuild-Depends: autoconf, automake, cups (>= 1.4.0) | cupsddk, debhelper (>= 10.2.5~), dh-python, fdupes, findutils (>= 4.2.28), libcups2-dev, libcupsimage2-dev, libdbus-1-dev, libjpeg-dev, libsane-dev, libsnmp-dev, libssl-dev, libtool, libudev-dev [linux-any], libusb-1.0-0-dev [linux-any], libusb-dev [!linux-any !kfreebsd-any], libusb2-dev [kfreebsd-any], patch (>= 2.5.9-3bpo1), policykit-1, pyppd (>= 1.0.1), pyqt5-dev-tools, python3-dev (>= 2.6.6-3~), python3-dbus (>= 0.80), python3-gi, python3-pyqt5
hplip 3.17.9+repack0-1utopia1 amd64 ChangelogN/ADepends: adduser (>= 3.34), coreutils (>= 5.1.0), cups (>= 1.1.20), hplip-data (= 3.17.9+repack0-1utopia1), libhpmud0 (= 3.17.9+repack0-1utopia1), libsane-hpaio (= 3.17.9+repack0-1utopia1), lsb-base (>= 3), policykit-1, printer-driver-hpcups (= 3.17.9+repack0-1utopia1), python3-dbus (>= 0.80), python3-gi, python3-pexpect, python3-pil, python3-reportlab, wget, python3 (<< 3.6), xz-utils, python3 (>= 3.5~), libc6 (>= 2.14), libcups2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libsane (>= 1.0.24), libsnmp30 (>= 5.7.3+dfsg-1.7+b2~dfsg), libusb-1.0-0 (>= 2:1.0.8)
Recommends: avahi-daemon, printer-driver-postscript-hp, sane-utils
Suggests: hplip-doc, hplip-gui, python3-notify2, system-config-printer
hplip 3.17.9+repack0-1utopia1 i386 ChangelogN/ADepends: adduser (>= 3.34), coreutils (>= 5.1.0), cups (>= 1.1.20), hplip-data (= 3.17.9+repack0-1utopia1), libhpmud0 (= 3.17.9+repack0-1utopia1), libsane-hpaio (= 3.17.9+repack0-1utopia1), lsb-base (>= 3), policykit-1, printer-driver-hpcups (= 3.17.9+repack0-1utopia1), python3-dbus (>= 0.80), python3-gi, python3-pexpect, python3-pil, python3-reportlab, wget, python3 (<< 3.6), xz-utils, python3 (>= 3.5~), libc6 (>= 2.4), libcups2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libsane (>= 1.0.24), libsnmp30 (>= 5.7.3+dfsg-1.7+b2~dfsg), libusb-1.0-0 (>= 2:1.0.8)
Recommends: avahi-daemon, printer-driver-postscript-hp, sane-utils
Suggests: hplip-doc, hplip-gui, python3-notify2, system-config-printer
hplip 3.17.9+repack0-1utopia1 source N/Ahttps://anonscm.debian.org/git/printing/hplip.gitBuild-Depends: autoconf, automake, cups (>= 1.4.0) | cupsddk, debhelper (>= 10.2.5~), dh-python, fdupes, findutils (>= 4.2.28), libcups2-dev, libcupsimage2-dev, libdbus-1-dev, libjpeg-dev, libsane-dev, libsnmp-dev, libssl-dev, libtool, libudev-dev [linux-any], libusb-1.0-0-dev [linux-any], libusb-dev [!linux-any !kfreebsd-any], libusb2-dev [kfreebsd-any], patch (>= 2.5.9-3bpo1), policykit-1, pyppd (>= 1.0.1), pyqt5-dev-tools, python3-dev (>= 2.6.6-3~), python3-dbus (>= 0.80), python3-gi, python3-pyqt5
hplip-data 3.17.10+repack0-1utopia1 all ChangelogN/ADepends: xz-utils, python3:any (>= 3.3.2-2~)
Suggests: hplip
hplip-data 3.17.9+repack0-1utopia1 all ChangelogN/ADepends: xz-utils, python3:any (>= 3.3.2-2~)
Suggests: hplip
hplip-dbgsym 3.17.10+repack0-1utopia1 amd64 N/AN/ADepends: hplip (= 3.17.10+repack0-1utopia1)
hplip-dbgsym 3.17.10+repack0-1utopia1 i386 N/AN/ADepends: hplip (= 3.17.10+repack0-1utopia1)
hplip-dbgsym 3.17.9+repack0-1utopia1 amd64 N/AN/ADepends: hplip (= 3.17.9+repack0-1utopia1)
hplip-dbgsym 3.17.9+repack0-1utopia1 i386 N/AN/ADepends: hplip (= 3.17.9+repack0-1utopia1)
hplip-doc 3.17.10+repack0-1utopia1 all ChangelogN/ASuggests: hplip
hplip-doc 3.17.9+repack0-1utopia1 all ChangelogN/ASuggests: hplip
hplip-gui 3.17.10+repack0-1utopia1 all ChangelogN/ADepends: default-dbus-session-bus | dbus-session-bus, gksu | kdebase-bin (<< 4:4.4.0-1) | kde-runtime | kdebase-runtime | kdesudo | ktsuss, hplip (>= 3.17.10+repack0-1utopia1), python3-dbus.mainloop.pyqt5, python3-pyqt5
Recommends: python3-notify2, xsane | simple-scan | skanlite
hplip-gui 3.17.9+repack0-1utopia1 all ChangelogN/ADepends: default-dbus-session-bus | dbus-session-bus, gksu | kdebase-bin (<< 4:4.4.0-1) | kde-runtime | kdebase-runtime | kdesudo | ktsuss, hplip (>= 3.17.9+repack0-1utopia1), python3-dbus.mainloop.pyqt5, python3-pyqt5
Recommends: python3-notify2, xsane | simple-scan | skanlite
libhpmud-dev 3.17.10+repack0-1utopia1 amd64 ChangelogN/ADepends: libhpmud0 (= 3.17.10+repack0-1utopia1)
libhpmud-dev 3.17.10+repack0-1utopia1 i386 ChangelogN/ADepends: libhpmud0 (= 3.17.10+repack0-1utopia1)
libhpmud-dev 3.17.9+repack0-1utopia1 amd64 ChangelogN/ADepends: libhpmud0 (= 3.17.9+repack0-1utopia1)
libhpmud-dev 3.17.9+repack0-1utopia1 i386 ChangelogN/ADepends: libhpmud0 (= 3.17.9+repack0-1utopia1)
libhpmud0 3.17.10+repack0-1utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.15), libsnmp30 (>= 5.7.3+dfsg-1.7+b2~dfsg), libusb-1.0-0 (>= 2:1.0.8)
libhpmud0 3.17.10+repack0-1utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.15), libsnmp30 (>= 5.7.3+dfsg-1.7+b2~dfsg), libusb-1.0-0 (>= 2:1.0.8)
libhpmud0 3.17.9+repack0-1utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.15), libsnmp30 (>= 5.7.3+dfsg-1.7+b2~dfsg), libusb-1.0-0 (>= 2:1.0.8)
libhpmud0 3.17.9+repack0-1utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.15), libsnmp30 (>= 5.7.3+dfsg-1.7+b2~dfsg), libusb-1.0-0 (>= 2:1.0.8)
libhpmud0-dbgsym 3.17.10+repack0-1utopia1 amd64 N/AN/ADepends: libhpmud0 (= 3.17.10+repack0-1utopia1)
libhpmud0-dbgsym 3.17.10+repack0-1utopia1 i386 N/AN/ADepends: libhpmud0 (= 3.17.10+repack0-1utopia1)
libhpmud0-dbgsym 3.17.9+repack0-1utopia1 amd64 N/AN/ADepends: libhpmud0 (= 3.17.9+repack0-1utopia1)
libhpmud0-dbgsym 3.17.9+repack0-1utopia1 i386 N/AN/ADepends: libhpmud0 (= 3.17.9+repack0-1utopia1)
libsane-hpaio 3.17.10+repack0-1utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libcups2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libhpmud0
Recommends: hplip (= 3.17.10+repack0-1utopia1), sane-utils
libsane-hpaio 3.17.10+repack0-1utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.7), libcups2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libhpmud0
Recommends: hplip (= 3.17.10+repack0-1utopia1), sane-utils
libsane-hpaio 3.17.9+repack0-1utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libcups2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libhpmud0
Recommends: hplip (= 3.17.9+repack0-1utopia1), sane-utils
libsane-hpaio 3.17.9+repack0-1utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.7), libcups2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libhpmud0
Recommends: hplip (= 3.17.9+repack0-1utopia1), sane-utils
libsane-hpaio-dbgsym 3.17.10+repack0-1utopia1 amd64 N/AN/ADepends: libsane-hpaio (= 3.17.10+repack0-1utopia1)
libsane-hpaio-dbgsym 3.17.10+repack0-1utopia1 i386 N/AN/ADepends: libsane-hpaio (= 3.17.10+repack0-1utopia1)
libsane-hpaio-dbgsym 3.17.9+repack0-1utopia1 amd64 N/AN/ADepends: libsane-hpaio (= 3.17.9+repack0-1utopia1)
libsane-hpaio-dbgsym 3.17.9+repack0-1utopia1 i386 N/AN/ADepends: libsane-hpaio (= 3.17.9+repack0-1utopia1)
printer-driver-hpcups 3.17.10+repack0-1utopia1 amd64 ChangelogN/ADepends: cups, cups (>= 1.4.0) | cupsddk, cups-filters (>= 1.0.36) | ghostscript-cups, libc6 (>= 2.15), libcups2 (>= 1.4.0), libcupsimage2 (>= 1.4.0), libdbus-1-3 (>= 1.9.14), libgcc1 (>= 1:3.0), libhpmud0, libjpeg62-turbo (>= 1.3.1), libstdc++6 (>= 5.2)
Suggests: hplip (= 3.17.10+repack0-1utopia1), hplip-doc
printer-driver-hpcups 3.17.10+repack0-1utopia1 i386 ChangelogN/ADepends: cups, cups (>= 1.4.0) | cupsddk, cups-filters (>= 1.0.36) | ghostscript-cups, libc6 (>= 2.15), libcups2 (>= 1.4.0), libcupsimage2 (>= 1.4.0), libdbus-1-3 (>= 1.9.14), libgcc1 (>= 1:4.2), libhpmud0, libjpeg62-turbo (>= 1.3.1), libstdc++6 (>= 5.2)
Suggests: hplip (= 3.17.10+repack0-1utopia1), hplip-doc
printer-driver-hpcups 3.17.9+repack0-1utopia1 amd64 ChangelogN/ADepends: cups, cups (>= 1.4.0) | cupsddk, cups-filters (>= 1.0.36) | ghostscript-cups, libc6 (>= 2.15), libcups2 (>= 1.4.0), libcupsimage2 (>= 1.4.0), libdbus-1-3 (>= 1.9.14), libgcc1 (>= 1:3.0), libhpmud0, libjpeg62-turbo (>= 1.3.1), libstdc++6 (>= 5.2)
Suggests: hplip (= 3.17.9+repack0-1utopia1), hplip-doc
printer-driver-hpcups 3.17.9+repack0-1utopia1 i386 ChangelogN/ADepends: cups, cups (>= 1.4.0) | cupsddk, cups-filters (>= 1.0.36) | ghostscript-cups, libc6 (>= 2.15), libcups2 (>= 1.4.0), libcupsimage2 (>= 1.4.0), libdbus-1-3 (>= 1.9.14), libgcc1 (>= 1:4.2), libhpmud0, libjpeg62-turbo (>= 1.3.1), libstdc++6 (>= 5.2)
Suggests: hplip (= 3.17.9+repack0-1utopia1), hplip-doc
printer-driver-hpcups-dbgsym 3.17.10+repack0-1utopia1 amd64 N/AN/ADepends: printer-driver-hpcups (= 3.17.10+repack0-1utopia1)
printer-driver-hpcups-dbgsym 3.17.10+repack0-1utopia1 i386 N/AN/ADepends: printer-driver-hpcups (= 3.17.10+repack0-1utopia1)
printer-driver-hpcups-dbgsym 3.17.9+repack0-1utopia1 amd64 N/AN/ADepends: printer-driver-hpcups (= 3.17.9+repack0-1utopia1)
printer-driver-hpcups-dbgsym 3.17.9+repack0-1utopia1 i386 N/AN/ADepends: printer-driver-hpcups (= 3.17.9+repack0-1utopia1)
printer-driver-hpijs 3.17.10+repack0-1utopia1 amd64 ChangelogN/ADepends: libhpmud0 (= 3.17.10+repack0-1utopia1), libc6 (>= 2.14), libdbus-1-3 (>= 1.9.14), libgcc1 (>= 1:3.0), libjpeg62-turbo (>= 1.3.1), libstdc++6 (>= 5)
Recommends: cups (>= 1.4.0) | cupsddk | hpijs-ppds, cups-filters (>= 1.0.42) | foomatic-filters, ghostscript
Suggests: hpijs-ppds, hplip, hplip-doc
printer-driver-hpijs 3.17.10+repack0-1utopia1 i386 ChangelogN/ADepends: libhpmud0 (= 3.17.10+repack0-1utopia1), libc6 (>= 2.4), libdbus-1-3 (>= 1.9.14), libgcc1 (>= 1:3.0), libjpeg62-turbo (>= 1.3.1), libstdc++6 (>= 5)
Recommends: cups (>= 1.4.0) | cupsddk | hpijs-ppds, cups-filters (>= 1.0.42) | foomatic-filters, ghostscript
Suggests: hpijs-ppds, hplip, hplip-doc
printer-driver-hpijs 3.17.9+repack0-1utopia1 amd64 ChangelogN/ADepends: libhpmud0 (= 3.17.9+repack0-1utopia1), libc6 (>= 2.14), libdbus-1-3 (>= 1.9.14), libgcc1 (>= 1:3.0), libjpeg62-turbo (>= 1.3.1), libstdc++6 (>= 5)
Recommends: cups (>= 1.4.0) | cupsddk | hpijs-ppds, cups-filters (>= 1.0.42) | foomatic-filters, ghostscript
Suggests: hpijs-ppds, hplip, hplip-doc
printer-driver-hpijs 3.17.9+repack0-1utopia1 i386 ChangelogN/ADepends: libhpmud0 (= 3.17.9+repack0-1utopia1), libc6 (>= 2.4), libdbus-1-3 (>= 1.9.14), libgcc1 (>= 1:3.0), libjpeg62-turbo (>= 1.3.1), libstdc++6 (>= 5)
Recommends: cups (>= 1.4.0) | cupsddk | hpijs-ppds, cups-filters (>= 1.0.42) | foomatic-filters, ghostscript
Suggests: hpijs-ppds, hplip, hplip-doc
printer-driver-hpijs-dbgsym 3.17.10+repack0-1utopia1 amd64 N/AN/ADepends: printer-driver-hpijs (= 3.17.10+repack0-1utopia1)
printer-driver-hpijs-dbgsym 3.17.10+repack0-1utopia1 i386 N/AN/ADepends: printer-driver-hpijs (= 3.17.10+repack0-1utopia1)
printer-driver-hpijs-dbgsym 3.17.9+repack0-1utopia1 amd64 N/AN/ADepends: printer-driver-hpijs (= 3.17.9+repack0-1utopia1)
printer-driver-hpijs-dbgsym 3.17.9+repack0-1utopia1 i386 N/AN/ADepends: printer-driver-hpijs (= 3.17.9+repack0-1utopia1)
printer-driver-postscript-hp 3.17.10+repack0-1utopia1 all ChangelogN/ADepends: hplip (>= 3.17.10+repack0-1utopia1), python3, xz-utils
printer-driver-postscript-hp 3.17.9+repack0-1utopia1 all ChangelogN/ADepends: hplip (>= 3.17.9+repack0-1utopia1), python3, xz-utils

Total items: 63 (4 unique source packages)

Last updated 06:31:12 PM, Nov 22 2017 +0000